<?php
$z[0]=Array("field","周至石佛寺,周至石佛寺介绍,周至",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","周至石佛寺始建于隋，因有一尊石雕佛像而得名，在周至县城西南20公里处（竹峪乡境内）。石佛寺又叫安乐宫，是一处三教合一的宗教寺庙。师传由道人住持。,周至石佛寺,周至石佛寺简介,周至县旅游",73,296);
$z[1][4]['name']="description";
$z[2]=Array("field","周至石佛寺_周至县周至石佛寺旅游",298,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","",451,491);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　周至石佛寺\n</p><p>　　始建于隋，因有一尊石雕佛像而得名，在周至县城西南20公里处（竹峪乡境内）。\n</p><p>　　石佛寺又叫安乐宫，是一处三教合一的宗教寺庙。师传由道人住持。</div><br clear=all>",493,718);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z12309430-53422.gif",720,807);
$z[7][4]['name']="litpic";

?>